#!/bin/sh

# Use a relative tag if you have the lookup bible from
# http://www.SpiritAndTruth.org/download/tools/index.htm#lookup.js.tar.z
# installed locally on your own website. Otherwise, use an absolute
# tag to SpiritAndTruth.org.

if [ bibletag.py -nt /users/shared/python/bibletag.py ] ; then
    echo 'Copy to and edit /users/shared/python/bibletag.py which we copy down when we make.'
    exit 1
fi
cp -pv /users/shared/python/bibletag.py .
cp -pv /users/shared/python/address.py .
#python bibletag.py -st -tagjs '../../../lookup/index.htm' -v -yes test.htm
#python bibletag.py -st -yes -tagjs 'http://www.SpiritAndTruth.org/lookup/index.htm' -v test.htm -book Re
#python bibletag.py test.htm $*

python bibletag.py -st -yes -tagvar '<a title="%%TOPIC%%"><b>%%MATCH%%</b></a>' -v test.htm -book Gen -topics topics.txt

# After run this, need to open test_bibletag.htm in MS Word and save as test_bibletag.docx
#python bibletag.py -lbxpb -yes -v test.htm -book Gen -topics topics.txt
